<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <title>Grundlagentabelle</title>
</head>


<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Startseite</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Geschichte.html">Geschichte<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Struktur.html">Struktur</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Grundlagentabelle.html">Grundlagen</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Beispiel.html">Beispiel</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Weiterentwicklung.html">Weiterentwicklung</a>
      </li> 
      <li class="nav-item">
        <a class="nav-link" href="Impressum.html">Impressum</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Quellen.html">Quellen</a>
      </li>
    </ul>
    <span class="navbar-text">
      
    </span>
  </div>
</nav>
    <br>
    
    
            
     <p>Jeder Befehl wird in spitze Klammern eingeschlossen.</p>   


    <table class="table table-responsive-sm">
        <thead>
   <tr>      
    <th scope="col">Befehl</th>
    <th scope="col">Bedeutung</th>
    <th scope="col">Schluss Tag</th>
  </tr>
  </thead>
 <tbody>
  <tr>
      <th scope="row"> &lt;html&gt; </th>
    <td>HTML-Grundgerüst: umschließt den Kompletten Inhalt</td>
    <td>Ja</td>
   </tr>
   <tr>
      <th scope="row">
          &lt;head&gt;  
        </th>
     <td>HTML-Grundgerüst: enthält die Metainformation der Website </td>
     <td>Ja</td>
   </tr>
    <tr>
      <th scope="row"> &lt;body&gt;  </th>
     <td>HTML-Grundgerüst: Inhalt der im Browser Fenster angezeigt wird </td>
     <td>Ja</td>
   </tr>
    <tr>
      <th scope="row"> &lt;title&gt;  </th>
     <td>Der Titel in der Browserleiste.</td>
     <td>Ja</td>
   </tr>
    <tr>
      <th scope="row"> &lt;h1&gt;  </th>
     <td>Hauptüberschrift, Große Schrift</td>
     <td>Ja</td>
   </tr>
    <tr>
      <th scope="row"> &lt;h2&gt;  </th>
     <td>Unterüberschrift, kleiner als h1 und größer als h3</td>
     <td>Ja</td>
   </tr>
    <tr>
      <th scope="row"> &lt;p&gt;  </th>
     <td>Absatz</td>
     <td>Ja</td>
   </tr>
   <tr>
      <th scope="row"> &lt;br&gt;  </th>
     <td>Zeilenumbruch</td>
     <td>Nein</td>
   </tr>
   <tr>
      <th scope="row"> &lt;hr&gt;  </th>
     <td>Trennlinie</td>
     <td>Nein</td>
   </tr>
   <tr>
      <th scope="row"> &lt;b&gt;  </th>
     <td>Fette Schrift</td>
     <td>Ja</td>
   </tr>
   <tr>
      <th scope="row"> &lt;i&gt;  </th>
     <td>Kursive Schrift</td>
     <td>Ja</td>
   </tr>
   <tr>
      <th scope="row"> &lt;a href="index.html"&gt;  </th>
     <td>Interner Link</td>
     <td>Ja mit &lt;/a&gt;  </td>
   </tr>
   <tr>
      <th scope="row"> &lt;a href="Website"&gt;  </th>
     <td>Externer Link</td>
     <td>Ja mit &lt;/a&gt;  </td>
   </tr>
   <tr>
     <th scope="row"> &lt;li&gt;  </th>
     <td>Listenpunkt, umschließt die Aufzählung</td>
     <td>Ja</td>
   </tr>
   <tr>
      <th scope="row"> &lt;ul&gt;  </th>
     <td>Ungeordnete Liste</td>
     <td>Ja</td>
   </tr>
   <tr>
      <th scope="row"> &lt;ol&gt;  </th>
     <td>Aufzählung</td>
     <td>Ja</td>
   </tr>
   <tr>
      <th scope="row"> &lt;!--KOMMENTAR--&gt;  </th>
     <td>Kommentare im HTML-Code</td>
     <td>Nein</td>
   </tr>
   <tr>
      <th scope="row"> &lt;body bgcolor="blue"&gt;  </th>
     <td>Hintergrundfarbe der Website bestimmen, auf Englisch</td>
     <td>Bereits durch Body</td>
   </tr>
   <tr>
      <th scope="row">
&lt;img src="Pfad" alt=“Text“&gt;
    </th>
     <td>Bild einfügen</td>
     <td>Nein</td>
   </tr>
   </tbody>
</table>


<br>
<p> Für HTML5 wird bgcolor nicht mehr verwendet! Gestalltung erfolgt nur noch über CSS.</p>
    
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
 

</body>
</html>

